#loginform label{font-weight:bold;}
#loginform .css3submit {
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background:#0e4969;
	background: -moz-linear-gradient(
		top,
		#1e81cc 0%,
		#0e4969);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#1e81cc),
		to(#0e4969));
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #003366;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(61,51,61,0.3);
}

#loginform .disabled{
	color:#666;
	text-shadow: none;
	background:#8c8c8c;
	background: -moz-linear-gradient(
		top,
		#bfbfbf 0%,
		#8c8c8c);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#bfbfbf),
		to(#8c8c8c));
}
#loginform #fout{
	background:pink;
	border:1px solid red;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}





/* Catalog */
.cat_filter{
border:1px solid #ccc;
background:#EEE;
padding:3px;
}
.cat_filter a{padding:2px;}
.cat_filter a.active{background:#CCC;color:#000;}
.cat_filter a.active:Link{background:#CCC;color:#000;}
.cat_filter a.active:Visited{background:#CCC;color:#000;}
.cat_filter a.active:Hover{background:#CCC;color:#FFF;}

.product{
float:left;
margin-right:10px;
margin-bottom:10px;
}
.product img{
border:1px solid black;
}

.product_alternate{
overflow:auto;
margin:10px;
}
.product_alternate .product_image{
float:left;
}
.product_alternate .product_description{

}


.alternate_product{

}
.alternate_product .product_image{
float:right;
}
.alternate_product .product_description{

}

.catalog_config{
background:#eee;
border:1px solid #ccc;
padding:3px;
}

tr.shipment_row td{
	background:transparent !important;
}

/* FORMS */
.nolabel .row_label{display:none !important;}
.nolabel .row_content{width:100%;margin-left:0 !important;}

.nolabel{overflow:auto;}
.new_subsection{
border:1px solid #CCC;
background:#EEE;
padding:4px;
margin-bottom:20px;
}

.new_subsection DIV.subs{
margin-bottom:4px;
font-weight:bold;
display:block;
border-bottom:1px solid orange;
}


.new_subsection LABEL{
display:block;
border:none;
font-weight:bold;
}
/*
.new_subsection SPAN{
display:block;
float:left;
width:100px;
padding-left:5px;
font-weight:bold;
}*/

.new_row{
border:1px solid #CCC;
margin:3px;
padding:4px;
background-color:#FFF;
}


.lbl_new_row{
display:block;
float:left;
width:85px;
}
/*
.new_row SPAN{
display:block;
float:left;
width:100px;
padding-left:5px;
font-weight:bold;
}
*/
.nwrw{
background:#CCFF00;
}
.nwss{
background:orange;
}

.greybg{

}

.greybg LABEL{


border-bottom:1px dashed black;
}

.item{
border:1px dotted #CCC;
margin:3px 3px 3px 90px;
padding:4px;
}

.saved{
float:right;
border:1px solid red;
background-color: pink;
padding-left:5px;
padding-right:5px;
color:#000;
}




SPAN.edit_item{
float:right;
text-align:right;
width:140px;
}
SPAN.edit_item input{
border:none;
}

.item_props{
display:none;
background-color:#EEE;
margin-top:3px;
padding:4px;
border:1px solid #CCC;
}

#text_before{
}

.translate_this{
color:red;
float:right;
text-align:right;
}

.not_translated{
color:#FF0000;
}

.contact_flow{
overflow:auto;
}
*html .contact_flow{

}

#google_map_canvas{
	border:1px solid #000;
}
#gmap{
	width:352px;
	float:right;
}
#gmap_link{
	text-align:right;
}

.picture_select{
background:#eee;
border:1px solid #ccc;
padding:5px;
overflow:auto;
height:1%;
}
.picture_select div a{
float:left;
background:#fff;
padding:2px;
margin:3px;
}
.picture_select div a:hover{
background:red;
color:#fff;
}
.picture_select div a span{
display:block;
clear:both;
}

.fsubmission{
background:#fff;
width:100%;
}
.fsubmission th{
background:#fff;
border-bottom:2px solid #ccc;
}
.fsubmission td{
font-size:x-small;
background:#eee;
border-bottom:1px solid #ccc;
}

/* INDEX */
body{height:100%}
#errors{
border:1px solid red;
background:Pink;

margin:5px;
color: #000000;
padding:10px;
}
.errors_header{
background:red;
color:#FFF;
font-weight:bold;
}
#messages{
border:1px solid green;
background:lightGreen;
padding:5px;
margin:5px;
}
.messages_header{
background:green;
color:#FFF;
font-weight:bold;
}

#debug{
position:fixed;
top:10px;
left:10px;
width:500px;
z-index:20000;
}
#debug_body{
color:#000;
font-size:13px;
height:500px;
overflow:auto;
padding:10px;
background:#EEE;
border:1px solid #CCC;
display:none;
text-align:left;
}
#showhidedebug{
color:red;
position:absolute;
}

.tabset{
display:block;
text-align:left;
padding:3px;
margin-bottom:2px;
}
.tabset A{
margin-left:1px;
margin-right:1px;
text-decoration:none;
padding:2px;
position:relative;
top:1px;
cursor:hand;
}
*html .tabset A, *html .tabset A:Hover, *html .tabset A.active{ background-position: 2px 2px;}

.hidden{
display:none !important;
}

.warning{
border:1px solid red;
background:pink;
padding:5px;
}
.uppercase{text-transform:uppercase;}
.bold{font-weight:bold;}

/** PAGES **/
ul.pages {
list-style:none;
/*
border-top: 2px solid #218bd1;
border-bottom: 2px solid #218bd1;
background:#91c6e9;*/
margin:10px 0;
white-space:nowrap;
height:1.7em;/*stops ie expanding background of list at small screen sizes*/
/*width:100%;/* force layout */
text-align:center
}
.pages li {
display:inline;
margin-right:-5px;/* for ie5 mac*/
margin-left:3px;
}
.pages a {
border:1px solid #218bd1;
color:#FFF;
padding:2px 5px 2px 5px;
line-height:1.7em;
background:#91c6e9;
position:relative;/* for ie5 mac*/
text-decoration:none;
font-size:10px;
}
.pages a:hover {background:#218bd1;color:white}

/* mac hide \*/
ul.pages a {position:static}
* html ul.pages a{height:1%;}
ul.pages li {margin-right:0}
/* end hide*/
.pages li a:after {content:" "}/*added to fix gap in moz*/
.pages li.selected a{background:#218bd1;color:white;font-weight:bold;font-size:12px}
.pages a.last{border-right:2px solid silver}
.pages li.disabled a{background:#CCC;color:#FFF;}

.image-container{
	margin-top:30px;
}

#admin_link_container{
position:absolute;
left:0;
width:100%;
z-index:50000;
font-size:small;
text-align:center;
margin:auto auto;
}
#admin_panel{
width:800px;
margin:auto auto;
}
#admin_panel_body{

background: #7e7e7e;
overflow:auto;
color:#fff;
padding:20px;

text-align:left;
}
#admin_panel_shadow{
background:url(../img/buttons/admin_panel_bg.png) repeat-x bottom left;
height:14px;
display:none;
}
#admin_link{
text-align:center;
width:231px;
height:21px;
background:url(../img/buttons/admin.png) no-repeat;
margin:auto auto;
padding:2px 0px 0px 10px;
font-size:x-small;
}
*html #admin_link{
width:241px;
background:url(../img/buttons/admin.gif) no-repeat;
}
#admin_link span{
font-size:xx-small;
display:block;
color:#000 !important;
display:none;
}
#admin_link a{ display:block;color:#fff;font-weight:normal;}
#admin_link a:link{color:#fff;font-weight:normal;}
#admin_link a:visited{color:#fff;font-weight:normal;}
#admin_link a:hover{color:#fff;font-weight:normal;}

#admin_panel_body h1{
color:#eee;
margin-bottom:10px;
}
#admin_panel_body table{color:#000;}
#admin_panel_body a{color:#000}
#admin_panel_body a:link{color:#000}
#admin_panel_body a:visited{color:#000}
#admin_panel_body a:hover{color:#000;text-decoration:none}


#admin_panel .task_done{
text-decoration: line-through;
color:#666;
display:none;
}

#admin_panel .legend{
padding:5px;
background:#EEE;
border:1px solid #CCC;
margin-top:15px;
overflow:auto;
display:none;
}

#admin_panel .btn_complete_task{
border:none;
width:16px;
height:16px;
background:url(../img/icons/tasks/icon-task.gif) no-repeat;
cursor:hand;
}
#admin_panel .btn_complete_task:hover{
background:url(../img/icons/tasks/icon-task_green.gif) no-repeat;
}

.site_languages{
z-index:50001 !important;
}

.subsection_tabs{
	list-style:none;
	margin:0;
	padding:0;
	overflow:auto;
	border-bottom:1px solid #ccc;
}
.subsection_tabs li{
	float:left;
}
.subsection_tabs .jstab a{
	float:left;
	padding:2px 5px 2px 5px;
	margin:0px 2px 0px 0px;
	background:#eee;
	border:1px solid #ccc;
}
.subsection_tabs .jstab a.active{
	background:#ccc;
}
.subsection_tabs .jstab a{color:#666;text-decoration:none;}
.subsection_tabs .jstab a:link{color:#666}
.subsection_tabs .jstab a:visited{color:#666}
.subsection_tabs .jstab a:hover{color:#666;}

.tab_content{
	padding:10px;
	background:#eee;
	border:1px solid #ccc;
}

.nolink a{
	cursor: default;
}
.nolink a:link{
	cursor: default;
}

.nolink ul a{
	cursor:auto !important;
}



/** PROGRESS **/

.progressred {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.progressgreen {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.progressblue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}
.progressContainer{
	margin-top:10px;
	padding:8px;
}
	.progressName {
		font-size: 8pt;
		font-weight: 700;
		color: #555;
		width: 323px;
		height: 14px;
		text-align: left;
		white-space: nowrap;
		overflow: hidden;
	}

	.progressBarInProgress,
	.progressBarComplete,
	.progressBarError {
		font-size: 0;
		width: 0%;
		height: 2px;
		background-color: blue;
		margin-top: 2px;
	}

	.progressBarComplete {
		width: 100%;
		background-color: green;
		visibility: hidden;
	}

	.progressBarError {
		width: 100%;
		background-color: red;
		visibility: hidden;
	}

	.progressBarStatus {
		margin-top: 2px;
		width: 337px;
		font-size: 7pt;
		font-family: Arial;
		text-align: left;
		white-space: nowrap;
	}

	a.progressCancel {
		font-size: 0;
		display: block;
		height: 16px;
		width: 16px;
		background-image: url(/include/img/icons/delete.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		float: right;
	}

	a.progressCancel:hover {
		background-position: 0px 0px;
	}
	
	
	
	div.autocomplete {
	  position:absolute;
	  width:250px;
	  background-color:white;
	  border:1px solid #888;
	  margin:0;
	  padding:0;
	  z-index:100000;
	}
	div.autocomplete ul {
	  list-style-type:none;
	  margin:0;
	  padding:0;
	}
	div.autocomplete ul li.selected { background-color: #ffb;}
	div.autocomplete ul li {
	  list-style-type:none;
	  display:block;
	  margin:0;
	  padding:2px;
	  height:32px;
	  cursor:pointer;
	}
	
	
	
.img-left { 
    float:left;margin:0px 15px 15px 0; 
}
.img-right { 
    float:right;margin:0px 0 15px 15px; 
}

/* LOGIN */
.reset_password_frm{
padding:20px;
background:#eee;
border:1px solid #ccc;
width:400px;
margin:auto auto;
}

/* NEWS */
.news{

}
.news_header{
font-weight:bold;
font-size:13px;
border-bottom:1px solid black;
}
.news_postdate{
float:right;
font-weight:normal;
font-size:11px;
color:#CCC;
}
.news_footer{
border-bottom:1px dotted #CCC;
padding:10px;
margin-bottom:10px;
}

.category{
font-size:10px;
display:block;
}

/* PHOTOALBUM */
.gallery{
border:1px solid #CCC;
background:#EEE;
overflow:auto;
width:45%;
float:left;
margin:5px;
padding:4px;
}
.gallery:hover{
border:1px solid #ccff00;
background:#eafd9d;
}

.gallery_toolbox{
clear:both;
text-align:right;
border:1px solid #CCC;
background:#FFF;
padding:3px;
overflow:auto;
}
#add_picture{
background:#EEE;
border:1px solid #CCC;
}

.gallery_image{
border:1px solid #CCC;
background:#EEE;
padding:3px;
margin:5px;
float:left;
}

.filename{
font-size:9px;
font-weight:bold;
text-align:center;
}

#image_container{

}
#image_container div{
cursor:move;
}

.gallery_image a span.photo_description{
display:none;
}
.gallery_image a:hover span.photo_description{
display:block;
position:absolute;
width:110px;
height:70px;
opacity:0.8;filter:alpha(opacity=80);
background:#fff;
color:#000;
font-size:x-small;
padding:5px;
}

#content h3 #edit_name{
float:none;
font-size:20px;
color:#000;
}

.selected_picture img{
border:1px solid red;
}

/*SIGNUP*/
.frm_signup{
margin:auto auto;
}
.frm_signup label{
margin-top:10px;
display:block;
font-weight:bold;
}

.frm_signup input{

}

/* FORM 2 */
SELECT{
/*min-width:200px;*/
}
SELECT.nowidth, SELECT.date{min-width:0px;}
.invisible_input{
background-color:transparent;
border:1px none transparent;
font-weight:bold;
}
FORM.miniform{
padding:0;
margin:0;
display:inline;
}

FORM{
padding:0;
margin:0;
}
.delete, .delete:Focus{
width:104px;
height:16px;
border:none;
margin:0;
padding:0;
cursor:hand;
background: url(../../default/img/buttons/delete.gif) no-repeat bottom left transparent;
padding-top:40px;
overflow:hidden;
}
.delete_sm, .delete_sm:Focus{
width:22px;
height:16px;
border:none;
margin:0;
padding:0;
cursor:hand;
background: url(../../default/img/buttons/delete_sm.gif) no-repeat bottom left transparent;
}

.normal_btn{
padding:5px;
border:1px outset #CCC;
}

/*
.form_required{
border:1px solid green;
background:#b7faca;
}
.form_error{
border:2px solid red;
}*/
.form{
width:99%;
margin: 0 auto;
}
.form SPAN.title{
position:relative;
top:-15px;
}
.form DIV.formsection{
padding:3px;
margin-bottom:2px;
}
.form DIV.formsection SPAN.section_title{
display:block;
}
.form DIV.formsection DIV{
margin-top:2px;
}
.form DIV.formsection DIV.row{
font-weight:normal;
padding-top:3px;
padding-bottom:3px;
overflow:auto;
background:url(../img/grey_bg.png) repeat-y top left transparent;
}
*html .form DIV.formsection DIV.row{
height:100%;
}
.form DIV.formsection DIV.emptyrow{
padding:3px;
overflow:auto;
}

.form DIV.formsection DIV.row SPAN.row_label{
width:85px;
display:block;
float:left;
font-weight:bold;
text-align:right;
}

.row_content{
display:block;
margin-left:95px;
}

.emptyrow .row_content{
margin-left:0px;
}

.submitrow{
overflow:auto;
}
*html .submitrow{height:1%;}
.submitrow .row_content{
display:block;
margin-left:0px;
}
*html .submit .row_content{
height:10px;
}
.form DIV.help{
width:95%
}
span.error{
display: inline;
position:relative;
top:-2px;
}
.toolboxx{
display:block;
float:left;
}
.toolboxx IMG{
margin:1px;
cursor:hand;
}

.column2{
float:left;
margin-right:3px;
width:243px;
white-space: nowrap;
}
.column3{
float:left;
margin-right:3px;
width:161px;
white-space: nowrap;
}
.column4{
float:left;
width:122px;
white-space: nowrap;
}

.add_friend{
width:146px;
height:16px;
background: url(../../default/img/buttons/friend.gif) no-repeat bottom left transparent;
border:none;
cursor:hand;
}
.noborder, .noborder:Focus{
border:none;
}

.steps{
margin:10px 0 10px 0;
background: url(../../default/img/icons/steps/method2/lines.png) repeat-x;
overflow:auto;
}

.step{
float:left;
width:33px;
height:33px;
}

.step_L{
width:40px;
color:#a8a8a8;
}
.step_M{
width:100px;
text-align:center;
color:#a8a8a8;
}
.step_R{
width:40px;
color:#a8a8a8;
}

.open_L{background: url(../../default/img/icons/steps/method2/open_L.png) no-repeat top left transparent;}
.open_M{background: url(../../default/img/icons/steps/method2/open_M.png) no-repeat top center transparent;}
.open_R{background: url(../../default/img/icons/steps/method2/open_R.png) no-repeat top left transparent;}

.done_L{background: url(../../default/img/icons/steps/method2/done_L.png) no-repeat top left transparent;}
.done_M{background: url(../../default/img/icons/steps/method2/done_M.png) no-repeat top center transparent;}
.done_R{background: url(../../default/img/icons/steps/method2/done_R.png) no-repeat top left transparent;}

.active_L{background: url(../../default/img/icons/steps/method2/active_L.png) no-repeat top left transparent;}
.active_M{background: url(../../default/img/icons/steps/method2/active_M.png) no-repeat top center transparent;}
.active_R{background: url(../../default/img/icons/steps/method2/active_R.png) no-repeat top left transparent;}


.number{
font-size:20px;
font-weight:bold;
color:#FFF;
height:33px;
padding-top:3px;
}

.step_L .number{
padding-left:10px;
}
.step_R .number{
padding-left:12px;
}

.rounded{
	border-radius:6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	behavior:url(/include/htc/border-radius.htc);
}

.open_L .number, .open_M .number, .open_R .number{ color:#a8a8a8;}


.order_up, .order_up:Focus{
width:12px;
height:12px;
border:none;
margin:0;
padding:0;
cursor:hand;
background: url(../../default/img/icons/arrow_up_12.gif) no-repeat bottom left transparent;
padding-left:20px;
color:#CCC;
overflow:hidden;
}

.order_down, .order_down:Focus{
width:12px;
height:12px;
border:none;
margin:0;
padding:0;
cursor:hand;
background: url(../../default/img/icons/arrow_down_12.gif) no-repeat bottom left transparent;
padding-left:20px;
color:#CCC;
overflow:hidden;
}


input.btn {
width:54px;
height:20px;
outline: none;
border:none;
}
input.btn_wide{
width:74px;
height:20px;
outline: none;
border:none;
text-align:right;
font-size:1px;
padding-top:10px;
overflow:hidden;
}
*html input.btn_wide{
text-indent:0px;
padding-top:30px;
}

.row_content:focus, .cke_browser_gecko18, .cke_focus{
	outline:0 !important;
}

input.btn-submit { background: transparent url(../img/buttons/btn_submit.gif) no-repeat; }
input.btn-submit:hover { background: transparent url(../img/buttons/btn_submit.gif) no-repeat 0 -20px; }

input.btn-edit { background: transparent url(../img/buttons/btn_edit.gif) no-repeat; }
input.btn-edit:hover { background: transparent url(../img/buttons/btn_edit.gif) no-repeat 0 -20px; }

input.btn-close { background: transparent url(../img/buttons/btn_close.gif) no-repeat; }
input.btn-close:hover { background: transparent url(../img/buttons/btn_close.gif) no-repeat 0 -20px; }

input.btn-delete { background: transparent url(../img/buttons/btn_delete.gif) no-repeat; }
input.btn-delete:hover { background: transparent url(../img/buttons/btn_delete.gif) no-repeat 0 -20px; }

input.btn-save { background: transparent url(../img/buttons/btn_save.gif) no-repeat; }
input.btn-save:hover { background: transparent url(../img/buttons/btn_save.gif) no-repeat 0 -20px; }

input.btn-add { background: transparent url(../img/buttons/btn_add.gif) no-repeat; }
input.btn-add:hover { background: transparent url(../img/buttons/btn_add.gif) no-repeat 0 -20px; }

input.btn-choose { background: transparent url(../img/buttons/btn_choose.gif) no-repeat; }
input.btn-choose:hover { background: transparent url(../img/buttons/btn_choose.gif) no-repeat 0 -20px; }

input.btn-logout { background: transparent url(../img/buttons/btn_logout.gif) no-repeat; }
input.btn-logout:hover { background: transparent url(../img/buttons/btn_logout.gif) no-repeat 0 -20px; }

input.btn-login { background: transparent url(../img/buttons/btn_login.gif) no-repeat; }
input.btn-login:hover { background: transparent url(../img/buttons/btn_login.gif) no-repeat 0 -20px; }

input.btn-order { background: transparent url(../img/buttons/btn_order.gif) no-repeat; }
input.btn-order:hover { background: transparent url(../img/buttons/btn_order.gif) no-repeat 0 -20px; }

input.btn-set_default { background: transparent url(../img/buttons/btn_set_default.gif) no-repeat; }
input.btn-set_default:hover { background: transparent url(../img/buttons/btn_set_default.gif) no-repeat 0 -20px; }


input.required{
border:2px solid red;
}

fieldset{
padding:15px;
}
fieldset legend{
font-weight:bold;
font-size:large;
}
fieldset label{
font-weight:bold;
text-align:left;
padding:0px;
margin-top:10px;
}



/******* SIDEBAR FORM *********/

.sidebar_form{
}

.sidebar_form .row_content{
margin:0;
}

.sidebar_form .row_content input, .sidebar_form .row_content textarea{
width:100%;
}
.sidebar_form .submitrow{
background:none;
border:none;
}